Permalink
Browse files

add Deprecated bundle for Perl::Critic

  • Loading branch information...
Apocalypse Apocalypse
Apocalypse authored and Apocalypse committed Jan 3, 2012
1 parent 52c0814 commit 944f59e02decd45ce439632cd7b4a2d5f299dace
Showing with 2 additions and 0 deletions.
  1. +2 −0 lib/Test/Apocalypse/PerlCritic.pm
@@ -8,6 +8,8 @@ use File::Spec 3.31;
# This is so we always have all PerlCritic plugins installed, yay!
use Task::Perl::Critic 1.007;
+use Perl::Critic::Itch 0.07; # for CodeLayout::ProhibitHashBarewords
+use Perl::Critic::Deprecated 1.108;
sub _do_automated { 0 }

0 comments on commit 944f59e

Please sign in to comment.